<template>
  <div class="height_100">
    <searchHelp></searchHelp>
  </div>
</template>

<script>
import searchHelp from './searchHelp.vue'
export default {
  components: {
    searchHelp
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>